[	{"txt":"British Grand Prix"},
	{"txt":"British GP"},
	{"txt":"<b>July 31-August 2</b><br>Silverstone"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, AMG Petronas Motorsport"},
	{"txt":"SILVERSTONE<br>CIRCUIT"},
	{"txt":"Pit lane"},
	{"dashboard":[
                  {"txt":"Race distance","number":"306.198", "unit":"km"},
                  {"txt":"Laps","number":"52","unit":""},
                  {"txt":"","number":"5.891", "unit":"km"},
                  {"txt":"Full throttle","number":"","unit":""},
                  {"txt":"Time","number":"68","unit":"%"},
                  {"txt":"Distance","number":"78","unit":"%"},
                  {"txt":"Max lateral G-force","number":"5.0","unit":""},
                  {"txt":"Winning strategy","number":"2","unit":""},
                  {"txt":"Pit stops","number":"","unit":""},
                  {"txt":"Top speed","number":"321.8","unit":"km/h"},
                  {"txt":"Average speed","number":"209.97","unit":"km/h"}
                ]},
    {"txt":""},
	{"txt":"Overtaking opportunity<br>Timing sector<br>DRS detection"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Lewis Hamilton (2019)<br><i>Mercedes<br><b>1:27.369</b></i>"},
	{"txt":""},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[{"yr":"2019","nm":"Lewis Hamilton","tm":"Mercedes","secs":226.419,"time":"226.419"},
               {"yr":"2018","nm":"Sebastian Vettel","tm":"Ferrari","secs":209.972,"time":"209.972"},
               {"yr":"2017","nm":"Lewis Hamilton","tm":"Mercedes","secs":221.201,"time":"221.201"},
                {"yr":"2016","nm":"Lewis Hamilton","tm":"Mercedes","secs":193.529,"time":"193.529"},
                {"yr":"2015","nm":"Lewis Hamilton","tm":"Mercedes","secs":200.868,"time":"200.868"},
                {"yr":"2014","nm":"Lewis Hamilton","tm":"Mercedes","secs":125.090,"time":"125.090"},
                {"yr":"2013","nm":"Nico Rosberg","tm":"Mercedes","secs":197.566,"time":"197.566"},
                {"yr":"2012","nm":"Mark Webber","tm":"Red Bull","secs":215.662,"time":"215.662"},
                {"yr":"2011","nm":"Fernando Alonso","tm":"Ferrari","secs":207.155,"time":"207.155"},
                {"yr":"2010","nm":"Mark Webber","tm":"Red Bull","secs":217.088,"time":"217.088"}
                ]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":"Abbey"},
	{"corner":"Village"},
	{"corner":"Brooklands"},
	{"corner":"Luffield"},
	{"corner":"Copse"},
	{"corner":"Becketts"},
	{"corner":"Hangar<br>Straight"},
	{"corner":"Stowe"},
	{"corner":"Vale"},
	{"corner":"Club"}
]},
{"txt":"Note"}
]